Module tkCommonDialog :: Class Dialog

[show private | hide private]
[frames | no frames]

## Class Dialog

Known Subclasses:
  `_Dialog`

Method Summary
| `__init__(self, master, **options)`
| `show(self, **options)`

Class Variable Summary
`None` | `command`

Class Variable Details

### command

  Type:
    `None`
  Value:

        None

Generated by Epydoc 1.1 on Sat Feb 15 21:17:44 2003 | http://epydoc.sf.net